<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">

    <item android:drawable="@color/tran_twenty_send_order_btn_bg_color" android:state_checked="true"/>
    <item android:drawable="@color/color_ea"/>

</selector>